/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*
 * Listen Ansicht verändert
 */
.woocommerce-product-details__short-description>ul {
		padding-left: 0;
}
.woocommerce-product-details__short-description>ul>li:before {
	content: none;
}
.download__item .fa-download:before {
	margin-right: 10px;
	color: #333;
}

/* Header */
.brand__headline {
 color: #000;
 text-align: right;
}

/* Page Layout 
.main-page-wrapper {
	padding-top: 0;
}*/

/* Page Banner */
.banner-content-background.banner-vr-align-middle .wrapper-content-banner{
	left: 3em;
	opacity: 0.0
}
.page-banner .content-banner,
.page-banner .banner-title {
	opacity: 1;
}

/* Produkt Gesammtsumme */
.product-total {
	display: none;
}

/* Produkt Preis */
.product-price {
	display: none;
}

/* Produkt Zwischensumme */
.product-subtotal{
	display: none;
}

/* Warenkorb Gesammtsumme */
.order-total {
	display: none;
}

/* Warenkorb Zwischensumme */
.cart-subtotal {
	display: none;
}

/* Sidebar Imagegallery */
.thumbs-position-bottom_combined .product-image-wrap {
	max-width: 230px;
}

/* Produkt Bilder */
.product-images img {
	width: auto;
}

/* Leere Download entfernen */
.download__item > a:empty, 
.download__item > a:empty + i { 
	display: none;
}

.download__item .fa-download:before {
    margin-right: 10px;
    color: #333;
    vertical-align: middle;
	line-height: 20px;
}

.download__item .fa-link:before {
	margin-right: 10px;
    color: #333;
    vertical-align: middle;
	line-height: 20px;
}

.wc_email_inquiry_button_container {
	display: none;
}

body .tabs-layout-accordion .has-scrollbar .woodmart-scroll-content {
    overflow: visible;
	
}
body .tabs-layout-accordion .woodmart-scroll .woodmart-scroll-content {
    max-height: 100%;
}

.tabs-layout-accordion .woodmart-tab-wrapper {
    border-bottom: none;
}

/* Startseite */
@media (max-width: 767px){
	.promo-banner {
		width: 100%;
	}

	.content-width-40 {
		max-width: none;
	}

	.banner-content-background.banner-vr-align-middle .wrapper-content-banner {
		left: 0;
		bottom: initial;
		top: 0;
		opacity: 0.7;
		height: 100%;
		width: 100%;
		position: absolute;
	}

	.banner-content-background.banner-vr-align-middle .wrapper-content-banner {
		bottom: auto;
		-webkit-transform: none;
		transform: none;
	}

	.promo-banner .wrapper-content-banner {
	   padding: 10px;
	   font-size: 0.95em;
	   line-height: 1.4em;

	}
}
/* Startseite Ende */